View Single Post
Old 31.01.2009, 16:51   #6
__Nike__
Registered User
 
__Nike__'s Avatar
 
Join Date: Dec 2008
Posts: 20
Quote:
Originally Posted by SEKoner View Post
Die Version im Download Center war noch für Version 1.010. Du benötigst das Alice Update um es unter GTA IV v.1.020 zum laufen zu bekommen.Dieses kannst Du HIER herunterladen. Werde morgen aber ein neues Komplettpaket anfangen und dies ím Portal hochladen.
läuft nicht sobald ich die daten aus dem copy ordner einfüge kommt der fehler GTA IV funktioniert nicht.

Edit: ich habs jetzt ich muss einfach "Launch GTAIV" als admin ausführen dann läuft es
__________________
__Nike__ is offline   Reply With Quote